@import '../../../assets/style/params.scss';

.feature_row
{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;

  &__image
  {
    width: 460px;
  }

  &__image img
  {
    width:100%;
    object-fit: cover;
  }
}